
/* Class = "NSWindow"; title = "Synthétiseur"; ObjectID = "1"; */
"1.title" = "Synthétiseur";

/* Class = "NSButtonCell"; title = "Enregistrer réglage"; ObjectID = "9"; */
"9.title" = "Enregistrer réglage";

/* Class = "NSButtonCell"; title = "Charger réglage"; ObjectID = "11"; */
"11.title" = "Charger réglage";

/* Class = "NSButtonCell"; title = "Réglages d'origine"; ObjectID = "13"; */
"13.title" = "Réglages d'origine";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "22"; */
"22.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "23"; */
"23.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "24"; */
"24.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Banque de sons:"; ObjectID = "26"; */
"26.title" = "Banque de sons:";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "57"; */
"57.title" = "Volume:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0 db"; ObjectID = "89"; */
"89.ibShadowedIsNilPlaceholder" = "0 db";

/* Class = "NSButtonCell"; title = "Montrer Dossier"; ObjectID = "114"; */
"114.title" = "Montrer Dossier";

/* Class = "NSTextFieldCell"; title = "Réverbération:"; ObjectID = "134"; */
"134.title" = "Réverbération:";

/* Class = "NSTextFieldCell"; title = "-15.0"; ObjectID = "144"; */
"144.title" = "-15.0";

/* Class = "NSTextFieldCell"; title = "-120.0"; ObjectID = "146"; */
"146.title" = "-120.0";

/* Class = "NSTextFieldCell"; title = "+40.0"; ObjectID = "149"; */
"149.title" = "+40.0";

/* Class = "NSTextFieldCell"; title = "+15.0"; ObjectID = "150"; */
"150.title" = "+15.0";

/* Class = "NSTextFieldCell"; title = "+1200"; ObjectID = "184"; */
"184.title" = "+1200";

/* Class = "NSTextFieldCell"; title = "-1200"; ObjectID = "185"; */
"185.title" = "-1200";

/* Class = "NSTextFieldCell"; title = "Syntonisation:"; ObjectID = "187"; */
"187.title" = "Syntonisation:";

"PkH-Ag-NNQ.title" = "Canaux de sortie:";
